/* Common CSS file that all my pages use */

		/* ----=============={ Common Css }==============---- */				
				
	body { /* Main Body */
		background-color: #1a1a1a;
		overflow-x: hidden;
		/*cursor: url('http://imgur.com/f9h5ozg.png'), auto;	*/
		
}
		
	}
						/*--- Dropdown Menus ---*/
	/* The container <div> - needed to position the dropdown content */
	.dropdown {position: relative;width:200px;}
	/* Dropdown Content */
	.dropdown-content { text-align: center; display: none; position: relative; z-index: 1;background: url(http://i.imgur.com/zZUbQxs.png); min-width: 160px; box-shadow: 0px 10px 16px 0px rgba(0,0,1,1); border-radius: 12px;}
	.dropdown-content a {padding: 12px 16px;text-decoration: none;display: block;}
	.dropdown-content a:hover {background-color: darkgray}
	/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
	.show1{display:block;}
	.show2 {display:block;}
	.show3 {display:block;}
	.show4 {display:block;}
	
						/*--- Links ---*/
a:link { /* All Links */
	color: #008080;
	font-weight: bold;
	text-decoration: none;
}

a:hover { /* All Links */
	color: #006400;
	font-weight: bold;
	text-decoration: Underline;
}
						/*--- Buttons ---*/
	.Button, .dropbtn{
		-moz-box-shadow:inset 0px 1px 3px 0px #75a8a1;
		-webkit-box-shadow:inset 0px 1px 3px 0px #75a8a1;
		box-shadow:inset 0px 1px 3px 0px #75a8a1;
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1a1a1a), color-stop(1, #328f8f));
		background:-moz-linear-gradient(top, #1a1a1a 5%, #328f8f 100%);
		background:-webkit-linear-gradient(top, #1a1a1a 5%, #328f8f 100%);
		background:-o-linear-gradient(top, #1a1a1a 5%, #328f8f 100%);
		background:-ms-linear-gradient(top, #1a1a1a 5%, #328f8f 100%);
		background:linear-gradient(to bottom, #1a1a1a 5%, #328f8f 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a1a1a', endColorstr='#328f8f',GradientType=0);
		background-color:#1a1a1a;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		border:1px solid #1a1a1a;
		display:inline-block;
		cursor:pointer;
		color:#ffffff;
		font-family:Arial;
		font-size:15px;
		padding:10px 23px;
		text-decoration:none;
		text-shadow:0px -1px 0px #2e6b62;
	}
	.Button:hover , .dropbtn:hover {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #328f8f), color-stop(1, #1a1a1a));
		background:-moz-linear-gradient(top, #328f8f 5%, #1a1a1a 100%);
		background:-webkit-linear-gradient(top, #328f8f 5%, #1a1a1a 100%);
		background:-o-linear-gradient(top, #328f8f 5%, #1a1a1a 100%);
		background:-ms-linear-gradient(top, #328f8f 5%, #1a1a1a 100%);
		background:linear-gradient(to bottom, #328f8f 5%, #1a1a1a 100%);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#328f8f', endColorstr='#1a1a1a',GradientType=0);
		background-color:#328f8f;
	}
	.Button:active, .dropbtn:active {
		position:relative;
		top:1px;
	}	
	
/* © Copyright Dalian Hayes, 2015-2018~
					Detailed Copyright Notice at :http://Smokezarn.github.io/Pages/CRN */